| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# bibliodiv

$Revision: 1.3 $

$Date: 2002/06/12 11:18:01 $

bibliodiv — A section of a `Bibliography`

## Synopsis

### Content Model

    bibliodiv ::=
    ((title,subtitle?,titleabbrev?)?,
     (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
      fieldsynopsis|constructorsynopsis|destructorsynopsis|
      methodsynopsis|formalpara|para|simpara|address|blockquote|
      graphic|graphicco|mediaobject|mediaobjectco|informalequation|
      informalexample|informalfigure|informaltable|equation|example|
      figure|table|msgset|procedure|sidebar|qandaset|productionset|
      constraintdef|anchor|bridgehead|remark|highlights|abstract|
      authorblurb|epigraph|indexterm|beginpage)*,
     (biblioentry|bibliomixed)+)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

`BiblioDiv` is a section of a `Bibliography`. A bibliography might be divided into sections in order to group different types of sources together, like books, journal articles, web sites, and so on.

A bibliography may contain any number of `BiblioEntry` or `BiblioMixed` elements or any number of `BiblioDiv`s, but it cannot contain a mixture of both at the same level.

### Processing expectations

Formatted as a displayed block. Some systems may display only those entries within a `BiblioDiv` that are cited in the containing document. This may be an interchange issue. See Appendix F.

### Parents

These elements contain bibliodiv: `bibliography`.

### Children

The following elements occur in bibliodiv: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `biblioentry`, `bibliomixed`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `subtitle`, `synopsis`, `table`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `BiblioDiv`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## Examples

For examples, see `bibliography`.

bibliocoverage |  | biblioentry

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.